Subject: RE: [AVT] Comments on draft-ietf-avt-rtcp-xr-mib-02

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 3 Aug 2005 17:00:04 +0300

Actually this text MUST be past-and copied from
http://www.ops.ietf.org/mib-boilerplate.html.

But. As it is being stated there:

 In general, if you think this text needs changes, please send an email
message to the [email-masked] mailing list or to the responsible
Area Director, Bert Wijnen. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Magnus Westerlund
> Sent: Wednesday, August 03, 2005 4:36 PM
> To: IETF AVT WG; Alan Clark; Amy Pendleton
> Subject: [AVT] Comments on draft-ietf-avt-rtcp-xr-mib-02
> 
> Hi,
> 
> Mostly editorial comments:
> 
> 1. Section 1: Could you please write the reference to STD 58 
> in another way. For example: STD 58 (RFC 2578, 2579, and 2580).

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Magnus Westerlund <[email-masked]>
Date: Wed, 03 Aug 2005 16:18:59 +0200

Okay, then it shouldn't be changed.

However, I thought the way of referencing was bulky and one can easily 
get the impression that there is some error with the repeated STD 
number, instead of it being one standard described in several RFCs.

I think something like the below would be more easy to read. I could 
even thing to simply go to the [] references. But that probably is an 
issue if one would use numbered references.

    This memo specifies a MIB
    module that is compliant to the SMIv2, which is described in STD 58
    (RFC 2578 [RFC2578],RFC 2579 [RFC2579] and RFC 2580 [RFC2580]).

Cheers

Magnus

-- 

Magnus Westerlund

Multimedia Technologies, Ericsson Research EAB/TVA/A
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Torshamsgatan 23           | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]